Subject: [EDUC] Re: RDV au cabinet de V.Peillon
From: Rémi Boulle <[email-masked]>
To: educ <[email-masked]>
Date: Tue, 11 Dec 2012 15:02:25 +0100
List-Id: <educ.april.org>

Le 10 décembre 2012 13:27, Rémi Boulle <[email-masked]> a écrit :
> Bonjour,
>
> L'April sera reçue lundi 17 décembre par Gilles Braun, conseiller technique
> en charge du numérique éducatif, de l’innovation et l’expérimentation et des
> relations avec les éditeurs.
>
> Nous allons bien entendu tâcher de faire avancer les dossiers habituels :
> enseignement de l'informatique, logiciels et ressources libres pour
> l'éducation, manuels scolaires libres, demander des propositions concrètes
> quant à la transposition de la circulaire Ayrault au sein du MEN...
>
> Voyez-vous des points à aborder en plus ?

J'ai ouvert un pad en y mettant quelques points pouvant être utiles (ou pas).
N'hésitez pas à le compléter ou transformer ces points en questions concrètes :
http://pad.april.org/p/rdvGillesBraunMEN
Merci,
++
Rémi.
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ